<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?validation-md5-digest 82025434ba2cc174fb5715c6cb65f0fb?>
<worksheet version="3.0.3" xmlns="http://schemas.mathsoft.com/worksheet30" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ws="http://schemas.mathsoft.com/worksheet30" xmlns:ml="http://schemas.mathsoft.com/math30" xmlns:u="http://schemas.mathsoft.com/units10" xmlns:p="http://schemas.mathsoft.com/provenance10">
	<pointReleaseData/>
	<metadata>
		<generator>Mathcad Professional 14.1</generator>
		<userData>
			<title/>
			<description/>
			<author>FDOT</author>
			<company/>
			<keywords/>
			<revisedBy>Windows User</revisedBy>
		</userData>
		<identityInfo>
			<revision>101</revision>
			<documentID>AB481C24-D08F-479D-8E91-29EDA7848932</documentID>
			<versionID>50274446-CA5C-418A-8888-F110B04B3DED</versionID>
			<parentVersionID>00000000-0000-0000-0000-000000000000</parentVersionID>
			<branchID>00000000-0000-0000-0000-000000000000</branchID>
		</identityInfo>
	</metadata>
	<settings>
		<presentation>
			<textRendering>
				<textStyles>
					<textStyle name="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
						<inlineAttr font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="italic" underline="false" line-through="false" vertical-align="baseline" color="#00f"/>
					</textStyle>
				</textStyles>
			</textRendering>
			<mathRendering equation-color="#000">
				<operators multiplication="narrow-dot" derivative="derivative" literal-subscript="small" definition="colon-equal" global-definition="triple-equal" local-definition="left-arrow" equality="bold-equal" symbolic-evaluation="right-arrow"/>
				<mathStyles>
					<mathStyle name="Variables" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Constants" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 1" font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 2" font-family="Arial" font-charset="0" font-size="12" font-weight="bold" font-style="normal" underline="false"/>
					<mathStyle name="User 3" font-family="System" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 4" font-family="Script" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 5" font-family="Roman" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 6" font-family="Modern" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 7" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Math Text Font" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
				</mathStyles>
				<dimensionNames mass="mass" length="length" time="time" current="charge" thermodynamic-temperature="temperature" luminous-intensity="luminosity" amount-of-substance="substance" display="false"/>
				<symbolics derivation-steps-style="vertical-insert" show-comments="false" evaluate-in-place="false"/>
				<results numeric-only="true">
					<general precision="4" show-trailing-zeros="false" radix="dec" complex-threshold="10" zero-threshold="15" imaginary-value="i" exponential-threshold="4"/>
					<matrix display-style="auto" expand-nested-arrays="false"/>
					<unit format-units="false" simplify-units="false" fractional-unit-exponent="false"/>
				</results>
			</mathRendering>
			<pageModel show-page-frame="false" show-header-frame="false" show-footer-frame="false" header-footer-start-page="1" paper-code="1" orientation="portrait" print-single-page-width="true" page-width="612" page-height="792">
				<margins left="54" right="36" top="36" bottom="54"/>
				<header use-full-page-width="true"/>
				<footer use-full-page-width="false">
					<left>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\fs18\{d\}\par
}</left>
					<center>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qc\fs18\{f\}  v5.2\par
}</center>
					<right>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qr\fs18\{n\}\par
}</right>
				</footer>
			</pageModel>
			<colorModel background-color="#fff" default-highlight-color="#ffff80"/>
			<language math="en" UI="en"/>
		</presentation>
		<calculation>
			<builtInVariables array-origin="0" convergence-tolerance="0.001" constraint-tolerance="0.001" random-seed="1" prn-precision="4" prn-col-width="12"/>
			<calculationBehavior automatic-recalculation="true" matrix-strict-singularity-check="true" optimize-expressions="false" exact-boolean="false" strings-use-origin="false" zero-over-zero="0">
				<compatibility multiple-assignment="MC11" local-assignment="MC11"/>
			</calculationBehavior>
			<units>
				<currentUnitSystem name="us" customized="false"/>
			</units>
		</calculation>
		<editor view-annotations="false" view-regions="false">
			<ruler is-visible="false" ruler-unit="in"/>
			<plotTemplate>
				<polar item-idref="1"/>
				<xy item-idref="2"/>
			</plotTemplate>
			<grid granularity-x="6" granularity-y="6"/>
		</editor>
		<fileFormat image-type="image/png" image-quality="75" save-numeric-results="true" exclude-large-results="false" save-text-images="false" screen-dpi="96"/>
		<miscellaneous>
			<handbook handbook-region-tag-ub="3138" can-delete-original-handbook-regions="true" can-delete-user-regions="true" can-print="true" can-copy="true" can-save="true" file-permission-mask="4294967295"/>
		</miscellaneous>
	</settings>
	<regions>
		<region region-id="1" left="6" top="12" width="518.25" height="15.75" align-x="6" align-y="12" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<picture>
				<png item-idref="3" display-width="516.75" display-height="14.25"/>
			</picture>
			<rendering item-idref="4"/>
		</region>
		<region region-id="3120" left="24" top="31.5" width="209.25" height="63" align-x="24" align-y="48" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="18">
						<b>Changes</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="18">
						<b>Prestressed Beam</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="18">
						<b>
							<sp count="7"/>
						</b>
					</f>
				</p>
			</text>
		</region>
		<region region-id="3128" left="12" top="78" width="505.5" height="9" align-x="12" align-y="78" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<picture>
				<png item-idref="5" display-width="504" display-height="7.5"/>
			</picture>
			<rendering item-idref="6"/>
		</region>
		<region region-id="3127" left="12" top="93" width="510" height="3489" align-x="12" align-y="102" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>10/01/21 Release 6.0</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* Formatting</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Individual input worksheets for the different beam types are removed and combined into the main worksheet.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Scriptable boxes are used for all data inputs.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* Updated strand debonding checks per AASHTO BDS 9th Ed. Article 5.9.4.3.3</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* Added check for principal tensile stresses in webs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* Added new mild reinforcing types/designs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Carbon steel grade 80</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Stainless steel grade 60 and 75</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Glass fiber reinforced polymer</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* Added new prestressing reinforcing types/designs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Stainless steel strands</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Carbon fiber reinforced polymer strands</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>11/01/18 Release 5.2</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*All service and strength design checks updated to Demand to Capacity Ratios </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*General cleanup of "Ultimate Moment Capacity" section</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Plots and references of concrete and reinforcement stress-strain curves added</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Function of Ultimate Moment Capacity simplified</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Strain conditions and internal forces under ultimate moment plotted at mid-span section </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Default value of longitudinal mild reinforcing area in the bottom flange of beam at the end, <region region-id="3138" left="390" top="333" width="37.5" height="15" align-x="408" align-y="342" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="s.longend" xmlns:ml="http://schemas.mathsoft.com/math30">A</ml:id>
						</math>
						<rendering item-idref="7"/>
					</region>, changed to 0</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Sample data files updated to be consistent with Index 20010 IDS design charts</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Removed creep factor calculations of 2nd edition 1998 AASHTO code</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Load rating: </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Note added to clarify Service III Operating is not required for beams in good condition.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Factored components of the rating factor equation for design operating provided for QUICK CHECK. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>2/1/17 Release 5.1</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Updated to AASHTO LRFD BDS 7th edition with 2016 interims and FDOT SDG 2017</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Compressive stress limit before losses for pretensioned and post-tensioned concrete components [LRFD 5.9.4.1.1]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*corrected "Custom" Strand Pattern Generator</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*corrected issue with "Read Strand Data" button when there are only one row of strands without any debonding</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*FSB related corrections</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- added integral/sacrificial wearing surface to weight of slab</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- corrected the "CheckStrandFit" warning when the bottom row is all filled up with strands</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- corrected the shear stirrup spacing "No Good" warning which occurrs before the critical shear section for short beams<sp count="2"/>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*general cleanup</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- integral/sacrificial wearing surface thickness is named as <region region-id="3137" left="290.25" top="674.25" width="31.5" height="15" align-x="305.25" align-y="683.25" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="sacrificial" xmlns:ml="http://schemas.mathsoft.com/math30">t</ml:id>
						</math>
						<rendering item-idref="8"/>
					</region> for all beam types</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- updated terminology and formula related to concrete modulus of elasticity</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- removed Ontario Code live load distribution factors for U-beam </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>3/31/16 Release 5.0</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated to AASHTO LRFD BDS 7th edition with 2015 interims and FDOT SDG 2016</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Aggregate factor <region region-id="3130" left="124.5" top="758.25" width="11.25" height="15" align-x="129" align-y="767.25" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="1" xmlns:ml="http://schemas.mathsoft.com/math30">K</ml:id>
						</math>
						<rendering item-idref="9"/>
					</region> [SDG 1.4.1]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Concrete modulus of elasticity <region region-id="3129" left="179.25" top="774" width="9.75" height="15" align-x="183" align-y="783" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="c" xmlns:ml="http://schemas.mathsoft.com/math30">E</ml:id>
						</math>
						<rendering item-idref="10"/>
					</region> [LRFD 5.4.2.4]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Moment resistance factor <region region-id="3131" left="158.25" top="789.75" width="7.5" height="12.75" align-x="161.25" align-y="798.75" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" xmlns:ml="http://schemas.mathsoft.com/math30">ϕ</ml:id>
						</math>
						<rendering item-idref="11"/>
					</region> [LRFD 5.5.4.2.1]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Tension development length of reinforcement [LRFD 5.11.2]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<tab/>- Live load distribution factors range of applicability [SDG 2.9] </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*Reduction of live load distribution factors for moment [LRFD 4.6.2.2.2e] and correction factors for shear of skewed bridges [LRFD 4.6.2.2.3c] were applied to all beams. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated Fatigue Limit State check [LRFD 3.6.1.4] [LRFD 5.5.3.1]</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated calculations for <region region-id="3132" left="120" top="859.5" width="22.5" height="15" align-x="130.5" align-y="868.5" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="max" xmlns:ml="http://schemas.mathsoft.com/math30">M</ml:id>
						</math>
						<rendering item-idref="12"/>
					</region>
					<f family="Times New Roman" charset="0" size="10">
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<i>
								<c val="#00f">
									<sp/>
								</c>
							</i>
						</inlineAttr>
					</f>
					<f family="Times New Roman" charset="0" size="10">
						<c val="#00f">
							<i>
								<inlineAttr font-weight="normal" underline="false" line-through="false">and </inlineAttr>
							</i>
						</c>
					</f>
					<region region-id="3133" left="163.5" top="859.5" width="9" height="15" align-x="167.25" align-y="868.5" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="i" xmlns:ml="http://schemas.mathsoft.com/math30">V</ml:id>
						</math>
						<rendering item-idref="13"/>
					</region>
					<f family="Times New Roman" charset="0" size="10">
						<i>
							<inlineAttr font-weight="normal" underline="false" line-through="false">
								<c val="#00f"> [</c>
							</inlineAttr>
						</i>
					</f>
					<i>
						<f family="Times New Roman" charset="0" size="10">
							<inlineAttr font-weight="normal" underline="false" line-through="false">
								<c val="#00f">LRFD C5.8.3.4.3]</c>
							</inlineAttr>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#00f">
						<i>
							<f family="Times New Roman" charset="0" size="10">
								<inlineAttr font-weight="normal" underline="false" line-through="false">*updated stress of debonded strands to gradually change from </inlineAttr>
							</f>
						</i>
					</c>
					<region region-id="3136" left="268.5" top="875.25" width="5.25" height="12.75" align-x="270" align-y="884.25" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:real xmlns:ml="http://schemas.mathsoft.com/math30">0</ml:real>
						</math>
						<rendering item-idref="14"/>
					</region>
					<i>
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<c val="#00f">
								<f family="Times New Roman" charset="0" size="10"> to </f>
							</c>
						</inlineAttr>
					</i>
					<region region-id="3135" left="287.25" top="875.25" width="11.25" height="15" align-x="291.75" align-y="884.25" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="ps" xmlns:ml="http://schemas.mathsoft.com/math30">f</ml:id>
						</math>
						<rendering item-idref="15"/>
					</region>
					<f family="Times New Roman" charset="0" size="10">
						<c val="#00f">
							<i>
								<inlineAttr font-weight="normal" underline="false" line-through="false"> over the development length [LRFD 5.11.4.2]</inlineAttr>
							</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="10">
						<i>
							<c val="#00f">
								<inlineAttr font-weight="normal" underline="false" line-through="false">*removed </inlineAttr>
							</c>
						</i>
					</f>
					<region region-id="3134" left="54" top="891" width="51.75" height="12.75" align-x="78.75" align-y="900" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" xmlns:ml="http://schemas.mathsoft.com/math30">SectionType</ml:id>
						</math>
						<rendering item-idref="16"/>
					</region>
					<c val="#00f">
						<f family="Times New Roman" charset="0" size="10">
							<i>
								<inlineAttr font-weight="normal" underline="false" line-through="false">
									<sp/>
								</inlineAttr>
							</i>
						</f>
					</c>
					<c val="#00f">
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<f family="Times New Roman" charset="0" size="10">
								<i>input (concrete stress calculations based on transformed section properties only and </i>
							</f>
						</inlineAttr>
					</c>prestress loss due to elastic shortening not considered<c val="#00f">
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<f family="Times New Roman" charset="0" size="10">
								<i>) </i>
							</f>
						</inlineAttr>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="10">
						<i>
							<inlineAttr font-weight="normal" underline="false" line-through="false">
								<c val="#00f">*added new beam type FSB [FDOT Standards Index D20450, D20451, D20452 and D20453]</c>
							</inlineAttr>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/13/15 Release 4.0</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*removed LRFR Service 1 calculations and checks</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*revised and added beam data files</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated strand profiles to be in accordance with SDG 4.3.1</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated shear spacing to be in accordance with Design Standards</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated ktd value per AASHTO 5.4.2.3.2-5</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated compressive strength equation per AASHTO C5.4.2.4-1</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added if statement for AASHTO Type II Beams (if AASHTO Type II then Partial PreStress Force will be 20 kips)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added 'Recalculate Worksheet' and 'Read Strand Data' buttons (effort to make program more user friendly during iterative approach)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added b/48 check into LLDF equations (change occurs in data file for flat slab)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*moved data file browser selector (Step 1)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>1/31/14 Release 3.33</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated stress equation nomenclature</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>7/18/13 Release 3.32</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed allowable tension at release to 7.5sqrt(f'c)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added dormant strands</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed FIB strand pattern, deleted 2 strands </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added calculations for support location at release</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed permit load rating to Service I</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added max shear stress check</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/6/12 Release 3.31</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated live load distribution factors and acceptance criteria</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*new flat slab data files</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/17/11 Release 3.3</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated creep and shrinkage coefficients per LRFD 5.4.2.3</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added analysis for point loads to accommodate end and intermediate diaphragms</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated cracking moment calculation per AASHTO Bridge Committee Agenda Item 52 for LRFD 5.7.3.3</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*removed max reinforcing check of previous LRFD 5.7.3.3</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added sliding phi factor calculation per LRFD 5.5.4.2</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated general procedure shear method per AASHTO 5.8.3.4.2, now includes vertical prestress component</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added input to modify strand area for custom strand sizes</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>1/24/11 Release 3.21</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed default folder installation location</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added toggle for custom strand pattern template</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>5/7/10 Release 3.2</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated data file selection process (flowchart.xmcd)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added FIB84 &amp; FIB96</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*refined Vn (nominal shear capacity) used in LRFR load rating</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added toggle to differentiate checks used for FDOT standard vs. non-standard splitting reinforcement</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added longitudinal steel check in load rating section</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>1/8/10 Release 3.11</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated beam input files (.dat) to include standard end cage reinforcing as the default</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated Florida U Beam and Inverted-T Beam distribution factors to the latest SDG 2.9 requirements</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed vertical critical location for shear to now vary along beam and accommodate draped strands</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated allowable Stage 1(release)<sp count="2"/>tensile stress limit to new SDG 4.3.1</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated barrier railing distribution requirement to the new SDG 2.8. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added inputs for railing weight and number of railings. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated all beam input files (.dat) to include default traffic railing barrier weight and number of railings. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated splitting(bursting) requirement checks to the new SDG 4.3.1D (TDBC09-03)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated Florida-I Beam strand input files (.dat) per Design Instructions and splitting requirements </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<sp count="2"/>(SDG 4.3.1D)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed final checks to include shear capacity and longitudinal steel requirements for flat slab beam types</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>8/26/09 Release 3.1</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added load rating portion for HL-93 loading and the FL-120 truck</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*removed permit toggle</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added maximum prestress force limits for the FIBs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed shear calculations LRFD 5.8.3.4.3 simplified method</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated checks for span-to-depth ratio and LL deflection per SDG 1.2</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>4/3/09 Release 3.0</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added Florida-I Beams (FIBs)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated prestress loss calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed the application of loading for stay-in-place forms to all environments</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*adjusted section property and stress calculations at stages I and II to account for initial concrete modulus</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>1/8/09 Release 2.4</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed section properties at release to transformed</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed shear analysis to accommodate different approaches for shear resistance evaluation</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*added checks for span-to-depth ratio and LL deflection per SDG 1.2</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed Strength II permit vehicle load factors</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated interface shear parameters</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated effective flange width</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>1/22/08 Release 2.32</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed setup program to fix file browser error</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>1/4/08 Release 2.31</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed slope calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>12/27/07 Release 2.3</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated to Mathcad 14.0 MO11</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated prestress loss equations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed camber calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated longitudinal reinforcing calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated interface shear calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated slab distribution factors</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*changed max prestressing force for Type II Beams</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*refined beam dimensions for more accurate section properties</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">*updated barrier weight</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/22/06 Release 2.2</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated to Mathcad 13</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>5/20/05 Release 2.1</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* made changes for Mathcad 12 compatibility</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated longitudinal reinforcing calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated strand.exe patterns</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added check for maximum debonding termination at same section</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added minimum criteria for moment associated with shear</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>2/04/05 Release 2.0</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* made changes for Mathcad 11 compatibility</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* replaced ll_mom.dll from setup package and replaced with M.ll in-line function</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* combined detailed and abridged versions into one program</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* renumbered data transfer arrays - NOTE: existing input files from Release1.85 and earlier are invalid</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed live load distribution factors</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added more A stirrup inputs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed d.e definitions</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added maximum prestressing force and minimum debond length checks</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated FUB LL distribution acceptance criteria</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed Double Tee exterior beam LL distribution factor</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* updated shear <c val="#00f">
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<i>
								<f family="Symbol" charset="2" size="10">b</f>
							</i>
						</inlineAttr>
					</c>
					<f family="Symbol" charset="2" size="10">
						<c val="#00f">
							<inlineAttr font-weight="normal" underline="false" line-through="false">
								<i>q</i>
							</inlineAttr>
						</c>
					</f>
					<c val="#00f">
						<inlineAttr font-weight="normal" underline="false" line-through="false">
							<i>
								<f family="Times New Roman" charset="0" size="10"> table</f>
							</i>
						</inlineAttr>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added alternative strand development length formula</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* SIP forms load only added for slightly aggressive environment</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed Inverted Tee SIP form weight</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added alternative distribution factor for permit vehicle with other traffic loading</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed barrier distribution formula for single web beams</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed minimum interface steel calculation</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* changed non-composite slab DL calculation</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added draped strands in shear calculations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* added min number of permit vehicle axles requirement</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">* noted min legs per row of interface steel recommendation</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>2/7/01 Release 1.85</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added code that allows only a uniform load to be used as live load</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added browse functions for data files in flowchart program and made changes in edit programs for this</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added inverted T shape</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * made changes so program would work in Mathcad 2001</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>11/2/00 Release 1.8</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added toggle that allows the user to make the permit vehicle the only live load considered</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added code to correctly calculate the beam dead and live load reactions</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added<sp count="2"/>table that outputs the top and bottom change in length as well as slope and deflections for different stages</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * directly list the<sp count="2"/>individual strand area and the jacking force per strand</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>5/19/00 Release 1.7</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added interface factor to account for stirrups not used for interface reinf</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added another range of stirrups S4</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * changed calculation of anchorage length h for anchorage reinf</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * updated FUB shapes</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * put additional modifiers on effective T-beam width of FUBs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added line showing effective region for anchorage steel in shear calcs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * put in write statements to update changes to shear reinforcing done in<sp count="2"/>calcs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added mild steel bar size input to allow for accounting of development length</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * provided drop down boxes for a number of variable inputs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * made changes in shear calcs to conform with changes in lrfd 2000 code</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/27/99 Release 1.6</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * made stirrup size and spacing part of data files</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * created data files for all of the standard beam types</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>7/21/99 Release 1.5</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added capabilities to analyze<sp count="2"/>FUBs, double tees and flat slabs</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added ability to add mild flexural steel</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * changed d for determine interface steel criteria</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added call out of strand size and type</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>4/10/99 Release 1.31</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * renamed variables using a consistent naming convention</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added deflection calculations due to noncomposite and composite dead loads</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added features to allow use of custom shapes</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>12/22/98 Release 1.2</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * creation of a English units version</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * minor modifications to comply with 1998 LRFD code</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * modifications to method of calculating force to be resisted by interface steel </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * new check on the total amount of interface steel </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>10/19/98 Release 1.01</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>changed the heading</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>fixed variable conflict with Mathcad live load function which prevented it from being </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<sp count="4"/>used instead of the dll.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * fixed minor problem with live load negative moment calculation</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added graphs showing the draped strands in elevation and the bonded portion of the </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<sp count="4"/>debonded strands.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * added a section giving the moments, stresses and properties at midspan</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * did some minor formatting changes to the edit file.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * display only the distributed live load in the abridged file and not the undistributed</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<sp count="4"/>components</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * changed function that calculates half beam coordinates</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> * use rows(P) instead of no_of_loads in function for calculating live load </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<b>8/27/98 Release</b>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>changed calculation of min ult moment reqd</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>used Collins equation for all parts of strand stress</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/12/98 Beta</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>Added designtips.txt file</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>Added shear graph to abridged.mcd file</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>removed stage 4 graph from abridged file</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>removed stage 4 check as a design check</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<u>8/1/98 Beta</u>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>Added changes.txt file</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>Added smoothing to beta and theta curves</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *<sp count="2"/>rearranged graphics</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<sp/>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> ********************************************************************* </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> *********************************************************************</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> DISCLAIMER : No expressed warranty, expressed or implied, is made by </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> the Florida Department of Transportation as to the accuracy and </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> functioning of the program text or the results it produces, nor shall </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> the fact of distribution constitute any such warranty, and no </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> responsibility is assumed by the Florida Department of Transportation </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> in any connection therewith.<sp count="2"/>The Engineer of Record assumes the entire</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> risk as to the quality and performance of these programs and for his</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> particular application.<sp count="2"/>These programs are for applications in the</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> State of Florida only.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> **********************************************************************</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"> **********************************************************************</p>
			</text>
		</region>
	</regions>
	<binaryContent>
		<item item-id="1" content-encoding="gzip">H4sIAAAAAAAA/7RUTUvDQBCd6cYmjdEVpBdTsH9A0HoXi/Xr0oL1XtY0asSgxAge/efx7SSC
IMjuwV1edjL7dngz7GxCRAwsgVhsha9eT1YPlXl9XN2/VKWpQ7JjCAzEPTO1ERftAVGZLe6e
8qxuXTftQv1xZ3CHoazWis1H8XYhoQOhjIDkJzc4ojFZUINJPPprNziEeQy00cO6Mlk+mSkJ
nXZn9nmHOGXQ9cn38Tkt6IBuIXlKZ3QOeyl/19i5xP5/TGZOexCud91UcI9ThSyd+YrToPGI
H6Aq1LjzN6D/89RdT9/qJ3d+KPrd+ZHV75HvwNbfo54x9PvUcxP6feqZQL9PPbfk/rjzt0W/
O19b/R75tk2n5+9lXhWZeW77OpLmuwLWVGDKFegeGUW/hrT3FwAAAP//AwCdpldRjQQA
AA==</item>
		<item item-id="2" content-encoding="gzip">H4sIAAAAAAAA/4yQwW7CMAyG7aZbS9etu3AhSOUZeIIdENph2iT2ACiUAkVUTF2ROPLm3W8n
u+w0R3b+Ot/vRsmJiJGfyEy1QS228/W+c1+H9e7cta5PSGKMHGl74XqnLZog07b62Bzrqvet
ld8omqGYMF+8hWr5yty1+V7q6FjZKfKNA+tjwCKe/r/7OzzpO1fV84XRIxvAkp+JLQ+imG0E
U8kRWwNryYZtPEgnBkMDxB2Y2wuO7oURV6IMRCqMwCOZI/YMjNofwKg9B6P2R/0XxJMyEIUw
AvvrFu+Xtu6ayp38g6R67VfklhosE14uC6/5J3IpPwAAAP//AwARvY6sxgEAAA==</item>
		<item item-id="3">iVBORw0KGgoAAAANSUhEUgAAAkUAAAATCAIAAAARVO5VAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAA
AAlwSFlzAAAOxAAADsQBlSsOGwAAAQpJREFUeF7t3EEKgzAUBNB4c28exUBQ0L3z86SUdvd9
WUymabv13puLAAECBAikC1x5tnsQIECAAIFEgTPFxtXkWeL6mZkAAQIEhsB7no1s80yAAAEC
BP4v8Jln/x/dhAQIECBA4C6gn+mgBAgQIBAvoJ/FL6HdGQECBAjML384P3NSSIAAAQLZAvqZ
fkaAAAECRQScnxVZSB84ECBAYGUB/UyYESBAgEARAf2syEKuvC9z7wQIENDPhBkBAgQIFBHQ
z4ospN0ZAQIEVhbQz4QZAQIECBQR+Oxn/t2SAAECBAhkCbz/njrrHkxLgAABAgQeeTbfeEGA
AAECBEIFWujcxiZAgAABAneBA7SjySYNhxJdAAAAAElFTkSuQmCC</item>
		<item item-id="4">iVBORw0KGgoAAAANSUhEUgAAArMAAAAVCAYAAABVPWbBAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAb3SURBVHhe7ZjBihxREMP20/PnG3xQ
aBp5wLcMlKBwIg17bt7P73Ecx3Ecx3F8KfcxexzHcRzHcXwt/z5mf37+3N3d3d3d3d3d3f23
Z9zH7N3d3d3d3d3d3VecUT9mcc8N1szB2szB2syxrQVr5tjWwtrMwdrMwdrMsa0Fa+bY1oI1
c2xrYW3mYG3mYG3m2NaCNXNsa2Ft5mBt5mBt5tjWgjVzbGvBmjm2tbA2c7A2c7A2c2xrwZo5
trWwNnOwNnOwNnNsa8GaOba1YM0c21pYmzlYmzlYmzm2tWDNHNtaWJs5WJs5eP/u2Z7oxyz/
f29rwZo5trVgzRzbWlibOVibOba1YM0c21qwZo5tLazNHKzNHKzNHNtasGaObS1YM8e2FtZm
DtZmjm0tWDPHthasmWNbC2szB2szB2szx7YWrJljWwvWzLGthbWZg7WZY1sL1syxrQVr5tjW
wtrMwdrMwdrMsa0Fa+bY1oI1c2xrYW3mYG3m2NaCNXNsa8HaJ/fmXmZfG6yZY1sLazMHazMH
azPHthasmWNbC9bMsa2FtZmDtZmDtZljWwvWzLGthbWZg7WZg7WZY1sL1syxrQVr5tjWwtrM
wdrMwdrMsa0Fa+bY1sLazMHazMHazLGtBWvm2NaCNXNsa2Ft5mBt5mBt5tjWgjVzbGthbeZg
bebg/btne3Ivs681B2szx7YWrJljWwvWzLGthbWZg7WZg7WZY1sL1syxrQVr5tjWwtrMwdrM
sa0Fa+bY1oI1c2xrYW3mYG3mYG3m2NaCNXNsa8GaOba1sDZzsDZzbGvBmjm2tWDNHNtaWJs5
WJs5WJs5trVgzRzbWrBmjm0trM0crM0c21qwZo5tLVj75N7cy+xrgzVzbGthbeZgbeZgbebY
1oI1c2xrwZo5trWwNnOwNnOwNnNsa8GaOba1sDZzsDZzsDZzbGvBmjm2tWDNHNtaWJs5WJs5
WJs5trVgzRzbWlibOVibOVibOba1YM0c21qwZo5tLazNHKzNHKzNHNtasGaObS2szRyszRy8
f/dsT+5l9rXmYG3m2NaCNXNsa8GaOba1sDZzsDZzsDZzbGvBmjm2tWDNHNtaWJs5WJs5trVg
zRzbWrBmjm0trM0crM0crM0c21qwZo5tLVgzx7YW1mYO1maObS1YM8e2FqyZY1sLazMHazMH
azPHthasmWNbC9bMsa2FtZmDtZljWwvWzLGtBWuf3Jt7mX1tsGaObS2szRyszRyszRzbWrBm
jm0tWDPHthbWZg7WZg7WZo5tLVgzx7YW1mYO1mYO1maObS1YM8e2FqyZY1sLazMHazMHazPH
thasmWNbC2szB2szB2szx7YWrJljWwvWzLGthbWZg7WZg7WZY1sL1syxrYW1mYO1mYP3757t
yb3MvtYcrM0c21qwZo5tLVgzx7YW1mYO1mYO1maObS1YM8e2FqyZY1sLazMHazPHthasmWNb
C9bMsa2FtZmDtZmDtZljWwvWzLGtBWvm2NbC2szB2syxrQVr5tjWgjVzbGthbd/2t7LPfz83
WDPHthasmWNbC2szB2szx7YWrJljWwvWPrk39zL72mDNHNtaWJs5WJs5WJs5trVgzRzbWrBm
jm0trM0crM0crM0c21qwZo5tLazNHKzNHKzNHNtasGaObS1YM8e2FtZmDtZmDtZmjm0tWDPH
thbWZg7WZg7WZo5tLVgzx7YWrJljWwtrMwdrMwdrM8e2FqyZY1sLazMHazMH798925N7mX2t
OVibOba1YM0c21qwZo5tLazNHKzNHKzNHNtasGaObS1YM8e2FtZmDtZmjm0tWDPHthasmWNb
C2szB2szB2szx7YWrJljWwvWzLGthbWZg7WZY1sL1syxrQVr5tjWwtrMwdrMwdrMsa0Fa+bY
1oI1c2xrYW3mYG3m2NaCNXNsa8HaJ/fmXmZfG6yZY1sLazMHazMHazPHthasmWNbC9bMsa2F
tZmDtZmDtZljWwvWzLGthbWZg7WZg7WZY1sL1syxrQVr5tjWwtrMwdrMwdrMsa0Fa+bY1sLa
zMHazMHazLGtBWvm2NaCNXNsa2Ft5mBt5mBt5tjWgjVzbGthbeZgbebg/btne3Ivs681B2sz
x7YWrJljWwvWzLGthbWZg7WZg7WZY1sL1syxrQVr5tjWwtrMwdrMsa0Fa+bY1oI1c2xrYW3m
YG3mYG3m2NaCNXNsa8GaOba1sDZzsDZzbGvBmjm2tWDNHNtaWJs5WJs5WJs5trVgzRzbWrBm
jm0trM0crM0c21qwZo5tLVj75N7Ul9m7u7u7u7u7u7u7/+mM+5i9u7u7u7u7u7v7ijP+fcwe
x3Ecx3Ecx7dxH7PHcRzHcRzH13Ifs8dxHMdxHMeX8vv7FxyUHBglrUlLAAAAAElFTkSuQmCC</item>
		<item item-id="5">iVBORw0KGgoAAAANSUhEUgAAAkQAAAAGCAIAAACtjRZDAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAA
AAlwSFlzAAAOxAAADsQBlSsOGwAAAGhJREFUaEPt18ENwCAMA8B0czZPi0B0BouLGMA5Hlae
7i5DgAABAgSiBb4yMwQIECBAIFqgVvqq4REgQIAAgUSB2WLKLPHnZCZAgACBI/CXWfR1KTwB
AgQIXC6wL7PLFaxPgAABAtECL338ptNn9CrwAAAAAElFTkSuQmCC</item>
		<item item-id="6">iVBORw0KGgoAAAANSUhEUgAAAqIAAAAMCAYAAAC5iN9EAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABlSURBVHhe7duhEQAwDAOxjN7NUxTQ
ARoT6e53MHE1AAAEGKIAAEQYogAARBiiAABEPEO06kiSJElfG4aoJEmSVhuGqCRJklYbhqgk
SZJWG85KAABEGKIAAEQYogAARBiiAAAEdF9TVeTKIxzP1gAAAABJRU5ErkJggg==</item>
		<item item-id="7">iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFuSURBVFhH7VbZjQMhDKUuCqIeV8PX
djLFeH1yDI5yaJU5tE9CAg82PPuZJOFN8E/kbLg/kVoSplJtdX48IFIRcsaUCs2ugZDIBkAE
KpaU8CpFCYhsCKC3F3llIMv5sRLZAI2HzHPKCBdgshCRKpCkxpFfZsJy/H5fbUD9bHMDNfnu
0rLpRXnJ3m8TEdVQwm0p2KAEMto1vTsWuvByY+qv7ER4blX1RNRCfiRdsfs+jd8UIAe5zWQd
+g3xeYhtMo4Z3W2mC/1Q1vWsErxonQhXxyXJcs3UeBpLL8ffPY7uY1//ZgmdCMx++/hrsz+F
kxsJOzoRDt6IyoXkdMxmbETGZFnlpj5lW+BXS3+E2PY2Ef2NkUkL3jFXpP0z8KxHRILKLhIP
ifRH6DMiFNQ1rbGHl4ozT/YulSGr8pnXnEnrAc+2xZOh7Hrf0Dr0G/fw4PMPBb0YmmsGkW8/
Yu/hcCJTP/gr9QGOr8gf4SZEEH8BqPpBLM62JpoAAAAASUVORK5CYII=</item>
		<item item-id="8">iVBORw0KGgoAAAANSUhEUgAAACoAAAAUCAYAAAD7s6+GAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAElSURBVEhL7VSJDcMgDGQuBvI8noZl
GMb1gQ24SSpVTaVEykk0Mf7OB02Sm+AhejYeomcjEi0kVOz9YliIVuGcrk60k0zJ1gXZLooW
ISV5g6M/kyhqkf6aRfO09svH+Iju+7+ilSX/ULRy1gE/EUUDqEA6KfbcHjE9HnbmqiYpIV3N
bwotOagzVXvLbbb5Nn3w/wlE0cuLljZJC7RPltt4ovjwN1jjzFq2x0CF3oeFLN73Ym6Mdx+e
fYgdohH+JXAV5iAoUChLq+OAomOjF295RnTd2+Su8Yq1j/sOiVbm0Qh3DMnHiiq+ILrJDUPE
Pu47JooGOE5dntimzH5M854lYi2Gd1NKSXdFiu17nqu05mrxEe9XZOljvg9Hfy08RM/GTYiK
vABBpujCvoPX6AAAAABJRU5ErkJggg==</item>
		<item item-id="9">iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAYAAABSx2cSAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACFSURBVDhP1ZJhDoAgCEY5FwfiPJzG
y3gYkgzNCdnqR+ttrqW+j9BAXvBvOQsjCMAxKI1zyOVtZqicCATZtqlMojERoZwIpeUEuLI+
9y9fMMm173VVxa2cGUuA168dYl276LlvGukHGcqKHzDJpztt92yyDQsJKt/jK7m1Un7ZB5U7
v5RFNhC6PN6S7fkbAAAAAElFTkSuQmCC</item>
		<item item-id="10">iVBORw0KGgoAAAANSUhEUgAAAA0AAAAUCAYAAABWMrcvAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB3SURBVDhP1ZHbDcAgCEWZi4GYh2lc
hmFufSWFGBpjf9qT+KHheEUIB/xCMgUTgZYlKL0g4pIMygRxVaYCtblxPEoZqZSlNBbp7of3
paOkVz112ij6QYHMZ3ONH1I6p3GJKYfLXFJOkfgpW9JRku+Jqr0pRT4tARdxbKq2StGzOwAA
AABJRU5ErkJggg==</item>
		<item item-id="11">iVBORw0KGgoAAAANSUhEUgAAAAoAAAARCAYAAADkIz3lAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB3SURBVChTvY+xDcAgDAQZ10OwDz09
O9BSsgEbOHqCLRyEhJQo1/jBhwHHh/wottZGutmKztnWN+J8vRFrrV3w3vcaY+w1pWRFaUoG
mIqsYs5Zm+CZdVVKORMBNkIImsFyNcAmEelncAh1+cyMTBTei/JWYStamC+cAFY2gNoLMgAA
AABJRU5ErkJggg==</item>
		<item item-id="12">iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAYAAACaq43EAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEJSURBVEhL7ZTdFcMgCIWdi4FYoh2C
aVzGYSgXNGqalzTH9CX09PiX8HEBk/RP9oBvswouKpQ0JfxZc2zubHiGxFbXbFKcORzzETmz
EpGmw8PzNoGLiIqY8wNFmdnPSK5qDfsCZ/vxXnURZQOWtWCMs+pxfynYEjuotnmVfwO4Npqp
zmK1raxlYDRQAxtFCVdnKLYH09Y4Z2vGesU4R5a269je97N+FdnE+b47me5xbyyAYj6fJ3rr
y9fk2fCeqEDM8c44RpbCB8Bi+5PiU+aKPSpEuJWgAWHtu9DLg6xEsMvALVtdMaDISow/g5ua
Xr/mFKVAUyL9phZfO1NJeCYiGWt8vz3gm0z1A80adIDkGLgJAAAAAElFTkSuQmCC</item>
		<item item-id="13">iVBORw0KGgoAAAANSUhEUgAAAAwAAAAUCAYAAAC58NwRAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACYSURBVDhPzZLRDcMwCESZi4GYh2lY
xsPQo+DGWI7UflTKk/KB4YBDIf+R5wqGK5MTxceuI1/dJN9YUZEsE8wFSbEKCxNB5qKtNJSd
P+0DTNbeoXsY6kxLR8Rb/W46vcy1TK/dJ5sAhNG3wrDOWh4ekatoIRK4FLq3+uIgiCH9lMnt
BHAwGxekW8GROMhfBfM3qfBrHidwfwG8fnxKu9SCKwAAAABJRU5ErkJggg==</item>
		<item item-id="14">iVBORw0KGgoAAAANSUhEUgAAAAcAAAARCAYAAAAR3bZVAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABXSURBVChTvY/BEYBACAOpKwVRD9XQ
DMVE9Hhw53jjR/MLmwkg3OgXGEaIUAS0mKBTazhC2qCnUS8TNGRDuQyjwTO7QFydQ+/hdmfS
+VpYh6nnP+/6BJIHdCqofkDbKJ8AAAAASUVORK5CYII=</item>
		<item item-id="15">iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAYAAABSx2cSAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACkSURBVDhP3ZLZCQMxDERVlwpSParG
zbgYZUaRsQnYGDYfIQPGx/I0Olbigf4DbmEiIVzW6m2vBe7hquGdRw+VOh804Utg1RtOsNK9
TJn6gjP1O3CzUPcanWGI0OiN4Y6Hgpf5Yhm+rFB3zSZyz14iMPfp/Kl0rjTomBT/hRn0CI+R
0ZGBOsrIlwp2hkcp6vAEA2iUd5/2Rht41HYe3d75Qg/giBfjVTAijCaJIwAAAABJRU5ErkJg
gg==</item>
		<item item-id="16">iVBORw0KGgoAAAANSUhEUgAAAEUAAAARCAYAAACLkmHIAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHGSURBVFhH7VbbccQgDHRdFEQ9VONm
XAxBQoKVEDeZ+O4jiXeGGfMSu4vQ3VEfLHhMCfCYEuAxJYA15cz1OI7WUi3XVUsu9ZKpezhr
bnHzKd0f4CpJuK0tlfewVExTrlITm8GdWlI7MN0wpRl8xwSPq2ThRqHBiMY7f9aU3O5UcSdT
uqnvNAVhTPkA4PlIdoxscWDTgnQdT04zS+NII2dMFhL6c+prYHysg/nA2dUUjCcXO/i2vsY9
pwYT1mlzhRYFuaxJSp4IyDcH03VYN9bvKd5mEQnsZwXC2HDdNxFmighDsf3JQVwpB70+Ke9V
mzNFoYFkIzipjQ6n4HEa9/2DoN5UZzS/Cd+dA+yeD4sddbBxUAJLHODHc1abqSm2YMGN8kZ1
doJJDOWIF6b428c5/Cb4vmBfUyZnLMxrHOKHZ1ptrtBuNsphg4j+sgQiurEvTJG5YSaZpLcb
xLOcOvamNGiNw19OjgN88MxAm8uUkxdoGo0gBAnMczihJLhNx3utoLVlxjTiZcy8bRyDvhPQ
1+C4BZ295c7NZb3TtqkpvxnNOP9XgkWvGbfD3zOlZa7JEsJ/NWU+V++I1LDo2WzwB5/PXdT6
Bdv/HRY3c2NKAAAAAElFTkSuQmCC</item>
	</binaryContent>
</worksheet>